<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>mini_friends</Name>
        <WindowId>MiniFriends</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>128</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>138</Width>
        <Height>106</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>128</MinWidth>
        <MinHeight>96</MinHeight>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_background_resize</TemplateName>
            <Width>138</Width>
            <Height>106</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>128</Width>
            <Height>96</Height>
        </FullResizeImageDef>

        <TextAreaDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>17</X>
                <Y>24</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <TemplateName>nobg_textarea</TemplateName>
            <AdapterName>mini_friends_text</AdapterName>
            <HasHotspots>false</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>104</Width>
            <Height>64</Height>
        </TextAreaDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>21</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Friends</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

    </WindowTemplate>

</Root_Element>
